Subject: install
From: [email-masked] (victor)

27 Dec 1997 18:20:25 -0800
Message-ID: <000901bd1334$068be320$9c55dacd.cygnus.gnu-win32@vic-and-michele>
To: "GNU questions" <[email-masked]>

I did add the trailing slash. Sorry about the HTML format.  I switched now.
I still have questions about the 1) /tmp how and where do I apply this? I
made a set tmp=J:\Temp in the auto exec.bat. 2)the drive mount that is
refereed to?? how and where do I do that?  3) what is bin/sh and how to
create it and add sh.exe to it?   This type of thing is very confusing to
those of us only using Win 95 and no programming experience.
Vic  Peters
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".